org.python.core.stringlib

## Class FieldNameIterator.Chunk

- java.lang.Object
- - org.python.core.stringlib.FieldNameIterator.Chunk

- Enclosing class:
    FieldNameIterator

      public static class FieldNameIterator.Chunk
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `boolean` | `is_attr`
    `java.lang.Object` | `value` Integer or String.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Chunk()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### is_attr

          public boolean is_attr

    - #### value

          public java.lang.Object value

      Integer or String.

  - ### Constructor Detail

    - #### Chunk

          public Chunk()

Jython homepage